// priority: 1000


// polished_darker_concrete
/*
StartupEvents.registry('block', event => {
    event.create('polished_darker_concrete')
        .displayName('Polished Darker Concrete')
        .soundType('stone')
        .hardness(5.0)
        .resistance(6.0)
        .requiresTool(true)
})
*/